:root{
    --color-primary: #F1594B;
    --color-gray: #ECEEF0;
    --color-dark-gray: #565659;
    --color-green: #AAC689;
    --color-green-2: #5E7467;
}
body,html{
    width: 100vw;
    overflow-x: hidden;
    font-size: 12px;
}
body{
    position: relative;
}
a:hover{
    text-decoration: none;
}
header {
    padding: 24px 0;
}
#banner-omi{
    position: relative;
    width: 100vw;
    height: 100vh;
}
.header-white{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.video-container{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}
.video-fondo {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 0;
}
.font-akkurat{
    font-family: 'Akkurat Pro';
}
.font-tungsten{
    font-family: 'Tungsten';
}
.font-tungsten-semi{
    font-family: 'Tungsten Semi';
}
header nav ul{
    gap: 32px;
}
.header-white nav ul a{
    font-family: "Akkurat Pro";
    font-size: 1rem;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 10%;
}
.btn{
    padding: 14px 30px;
    border-radius: 50px;
    text-transform: uppercase;
    font-family: 'Akkurat Pro';
    font-size: 1rem;
    letter-spacing: 10%;
}
.btn-header {
    border: 1px solid #fff;
    color: #fff;
}
.btn-theme {
    background-color: var(--color-primary);
    color: #fff;
}
.btn:hover{
    color: #fff;
}
header nav {
    border-top: 11px solid var(--color-primary);
    padding-top: 30px;
}
.title-banner{
    font-family: "Tungsten Semi";
    font-size: 8rem;
    line-height: 80%;
    color: #fff;
}
.text-banner{
    font-family: "Akkurat Pro";
    font-size: 2rem;
    color: #fff;
    line-height: 150%;
}
.info-banner {
    height: 100vh;
    align-items: center;
}
.gap-10{
    gap: 10px;
}
.gap-20{
    gap: 20px;
}
.gap-30{
    gap: 30px;
}
.gap-40{
    gap: 40px;
}
.white-line {
    width: 100%;
    color: #fff;
    border-top: 0.5px solid #fff;
}

#banner-omi .white-line{
    border-color: #000;
}

.banner-text-wrapper {
    position: relative;
    width: 100%;
}

.text-banner.activo {
    opacity: 1;
}
.ptb-80{
    padding: 80px 0;
}
.pb-80{
    padding-bottom: 80px;
}
.text-black{
    color: #000;
}
.text-white{
    color: #fff;
}
.text-dark-gray{
    color: var(--color-dark-gray);
}
.text-gray{
    color: var(--color-gray);
}
.text-green{
    color: var(--color-green);
}
.text-green-2{
    color: var(--color-green-2);
}
.text-orange{
    color: var(--color-primary);
}
.h2{
    font-size: 4rem;
    line-height: 85%;
    letter-spacing: -1%;;
}
.h3{
    font-size: 1.5rem;
    line-height: 150%;
    letter-spacing: 0%;
    font-weight: 700;
}
.p{
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
}
.font-12{
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 2%;
}
.font-14{
    font-weight: 700;
    font-size: 0.875rem;
    line-height: 0.75rem;
    letter-spacing: 10%;
}
.font-16{
    font-weight: 400;
    font-size: 1rem;
    line-height: 130%;
    letter-spacing: 1%;    
}
.font-20{
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 150%;
    letter-spacing: 0%;
}
.font-24{
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 150%;
    letter-spacing: 0%;
}
.font-32{
    font-weight: 700;
    font-style: Bold;
    font-size: 2rem;
    line-height: 2.625rem;
}
.font-64{
    font-size: 4rem;
    line-height: 85%;
    letter-spacing: -1%;
}
.box-result {
    border: 1px solid #BCBEC0;
    padding: 25px;
}
.font-primary{
    color: var(--color-primary);
}
.list-results {
    columns: 2;
}
.w-m-content{
    width: max-content;
}
.w-min-content{
    width: min-content;
}
.video-2 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.video-container-2 {
    height: 600px;
}
.bg-gray{
    background-color: var(--color-gray);
}
.bg-black{
    background-color: #000;
}
.div-orange-section{
    width: 300px;
    height: 20px;
    background-color: var(--color-primary);
}
.card-sm {
    height: 320px;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    gap: 28px;
    padding: 36px;
    box-sizing: border-box;
    border: 1px solid #fff;
}
.card-sm .material-symbols-outlined{
    color: var(--color-primary);
    font-size: 5rem; 
}
.fill-icon {
  font-variation-settings: 'FILL' 1;
}
.line-section-div{
    margin-top: 80px;
    height: 1px;
    background-color: #BCBEC0;
}
.card-sm.active{
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}
.card-sm.active .material-symbols-outlined,
.card-sm.active:hover .material-symbols-outlined{
    color: #fff;
}
.card-sm:hover{
    border: 1px solid var(--color-primary);
    transition: 0.3s ease-in;
}

.card-sm:hover h3{
    color: var(--color-primary);
    transition: 0.3s ease-in;
}
.card-sm:hover .material-symbols-outlined{
    color: var(--color-dark-gray);
    transition: 0.3s ease-in;
}
.card-sm.active:hover h3{
    color: #000;
}
.box-cert{
    border: 1px solid #BCBEC0;
    padding: 25px;
    padding-bottom: 0;
}
.list-cert{
    columns: 2;
    column-gap: 40px;
}
.list-cert li{
    margin-bottom: 25px;
}
.text-upper{
    text-transform: uppercase;
}
.l-h-100{
    line-height: 100%;
}
.card-testimonio{
    background-color: #ECEEF0;
    height: 400px;
    padding: 50px 32px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.container-testimonios {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
}
.testimonials-slider{
    width: 100%;
}

.testimonials-slider .splide__arrows {
    position: absolute;
    left: -80px;
    bottom: 0;
    display: flex !important;
    flex-direction: column !important;
    gap: 20px;
}
.testimonials-slider  .splide__arrow,
.testimonials-slider  .splide__arrow {
    position: relative;
    background: transparent;
    border: 1px solid var(--color-primary);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    left: 0;
    transform: none;
}
button:focus{
    outline: 0 !important;
}
.testimonials-slider  .splide__arrow svg{
    fill: var(--color-primary);
}
.text-desc-test{
    color: #333333;
}
.img-testimonio {
    width: 70px;
    height: 70px;
    overflow: hidden;
    border-radius: 100%;
    border: 1px solid var(--color-primary);
}
.img-testimonio img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.info-testimonio{
    width: calc(100% - 80px);
}
.stars-testimonios .material-symbols-outlined {
    font-size: 18px;
    color: #F2C966;
}
.date-testimonio{
    color: #999999;
}
.title-logos{
    font-family: "Akkurat Pro";
    font-weight: 700;
    font-style: Bold;
    font-size: 2rem;
    line-height: 2.625rem;
    letter-spacing: 0%;
    margin-top: 46px;
}
.logos{
    margin-top: 50px;
}
#logos-slider-list {
    justify-content: space-between;
    align-items: center;
}
.text-center{
    text-align: center;
}
.p-rel{
    position: relative;
}
.card-step {
    background-color: #ECEEF0;
    padding: 50px;
    border: 1px solid #808285;
    height: 500px;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all .5s cubic-bezier(.22,.61,.36,1);
}
.container-steps{
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    align-items: center;
    position: relative;
    z-index: 1;
}
.card-step .material-symbols-outlined{
    font-size: 5rem;
    color: #808285;
}
.step-letter{
    font-family: "Akkurat Pro";
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    color: var(--color-dark-gray);
}
.number{
    font-size: 15rem;
    color: var(--color-dark-gray);
    font-family: "Akkurat Pro Light";
    font-weight: 100;
    letter-spacing: -16px;
    line-height: 50%;
}
.card-step.active{
    background-color: #fff;
    height: 540px;
    border-color: #fff;
    transition: 0.3s ease-in-out;
}
.card-step.active .material-symbols-outlined{
    color: var(--color-primary);
    transition: 0.3s ease-in-out;
}
.active .number{
    color: #BCBEC0;
}
.div-orange-section-2 {
    height: 11px;
    width: 100%;
    background: var(--color-primary);
}
.logo-success {
    width: 190px;
}
.h-100{
    height: 100%;
}
.container-success {
    display: flex;
    gap: 33px;
    flex-wrap: wrap;
}
.card-success{
    padding: 50px;
    background-color: #fff;
    border: 1px solid #BCBEC0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 400px;
    flex: 0 0 calc((100% - 66px) / 3);
    width: 30%;
}   

.card-success .material-symbols-outlined{
    width: 130px;
    height: 130px;
    background-color: #ECEEF0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: var(--color-primary);
    font-size: 5rem;
}
.cta-footer{
    position: relative;
    padding: 120px 0;
}
.info-cta{
    position: relative;
    z-index: 2;
}
.copy{
    color: #808285;
    line-height: 100%;
}
.info-footer {
    gap: 50px;
}
.nav-footer li a {
    font-family: "Akkurat Pro";
    font-size: 0.875rem;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    color: #fff;
}
.nav-footer ul {
    justify-content: center;
    gap: 24px;
}
.nav-footer li a {
    font-family: "Akkurat Pro";
    font-size: 0.875rem;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    padding: 8px 30px;
    font-weight: bold;
}
.nav-footer ul li:not(:last-child) {
    border-right: 1px solid #fff;
    padding-right: 18px;
}
.btn-footer{
    font-family: "Akkurat Pro";
    font-weight: 700;
    line-height: 100%;
    letter-spacing: 10%;;
    border: 1px solid var(--color-primary);
    color: var(--color-primary) !important;
    padding: 8px 30px !important;
}

.img-studie{
    width: 100%;
    height: 650px;
}
.img-studie img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.font-bold{
    font-weight: bold;
}
.box-solution{
    padding: 25px;
    border-left: 5px solid var(--color-primary);
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.mt-32{
    margin-top: 64px;
}
.card-studie{
    height: 250px;
    border: 1px solid var(--color-primary);
    padding: 0 36px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 25px;
}
.icon-studie{
    color: var(--color-primary);
    font-size: 5rem;
}
.logo-polaris{
    width: 159px;
    height: 17px;
}
.logo-t{
    width: 192px;
    height: 56px;
}
.list-studies{
    margin-left: 3rem;
    list-style: disc;
}
.logo-meco{
    width: 132px;
    height: 79px;
}
.logo-art{
    width: 192px;
    height: 74px;
}
.header-studies{
    position: relative;
}
.header-studies nav ul li a{
    color: #000;
    font-weight: bold;
}
.header-studies .btn-header{
    border: 1px solid var(--color-primary);
    color: var(--color-primary);
}
.header-studies.sticky,
header.sticky {
    background: rgba(255,255,255,0.5);
    backdrop-filter: blur(60px);
    -webkit-backdrop-filter: blur(60px);
    position: fixed;
    top: 0;
    z-index: 9;
    width: 100vw;
    padding: 24px 0;
}
.contact-container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    background: rgba(0,0,0,0.5);
    transition: 0.3s ease;
}
.contact-modal {
    position: absolute;
    width: 75vw;
    top: 50%;
    left: 50%;
    padding: 40px 60px;
    background: #fff;
    transform: translate(-50%,-50%);
    border-radius: 5px;
    box-shadow: 0px 20px 20px 15px rgba(96, 106, 120, 0.08);
}
.container-inputs{
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.input-contact{
    background: rgba(236, 238, 240, 0.5);
    padding: 12px 8px;
    color: #BCBEC0;
    font-family: "Akkurat Pro";
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 150%;
    letter-spacing: 0%;
}
.input-contact::placeholder{
    color: #BCBEC0;
}
.btn-submit{
    width: 100%;
    font-family: "Akkurat Pro";
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    color: #fff;
    border: none;
    background-color: var(--color-primary);
}
.btn-close-contact {
    color: #BCBEC0;
    font-size: 23px;
    position: absolute;
    right: 20px;
    top: 20px;
}
.btn-close-contact:hover{
    color: #BCBEC0;
}
.textarea-contact {
    height: 100px;
}
.header-home .logo-black-s,
.header-home.sticky .logo-white-s{
    display: none;
}

.header-home.sticky .logo-black-s{
    display: block;
}
.header-home.sticky nav ul li a{
    color: #000;
}
.header-home.sticky .btn-header{
    border-color: var(--color-primary);
    color: var(--color-primary);
}
.progress-bar-stpes {
    width: 33.33%;
    height: 3px;
    background: var(--color-primary);
    position: absolute;
    z-index: 0;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.progress-bar-stpes::after,
.progress-bar-stpes::before {
    content: "";
    width: 13px;
    height: 13px;
    background: var(--color-primary);
    position: absolute;
    border-radius: 100%;
    transform: translateY(-5px);
}
.progress-bar-stpes::after{
    left: 0;
}
.progress-bar-stpes::before {
   right: 0;
}
.card-success:hover {
    border: 2px solid var(--color-primary);
}
.card-success:hover .material-symbols-outlined {
    background-color: #000;
}
.card-success:hover h3{
    color: #000;
}
.open-menu{
    display: none;
}
.open-menu, .open-menu > span{
    font-size: 30px;
    color: #fff;
    font-weight: 400;
    font-size: 30px;
    line-height: 28px;
    letter-spacing: 0%;
}
.sticky .open-menu, 
.sticky .open-menu > span,
.header-studies .open-menu,
.header-studies .open-menu > span{
    color: #000;
}

.list-cert-mobile{
    display: none;
}
.progress-bar-stpes-mobile {
    display: none;
    position: absolute;
    top: -14px;
    left: 50%;
    height: 33.33%;
    width: 3px;
    background: var(--color-primary);
    z-index: 0;
}

.progress-bar-stpes-mobile::after,
.progress-bar-stpes-mobile::before {
    content: "";
    width: 10px;
    height: 10px;
    background: var(--color-primary);
    position: absolute;
    border-radius: 100%;
    transform: translateY(-5px);
}
 .progress-bar-stpes-mobile::before {
    left: 50%;
    top: -7px;
    transform: translateX(-50%);
}   
.progress-bar-stpes-mobile::after {
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.show-only-mobile,
.show-only-mobile-flex{
     display: none !important;
}
.d-block{
    display: block;
}
.w-100{
    width: 100%;
}
.logo-flor {
    width: 144px;
}

.active-header {
    position: fixed;
    background-color: #fff;
    height: 100vh;
    top: 0;
    left: 0;
    overflow: hidden;
}
.active-header .open-menu,
.active-header .open-menu > span {
    color: #13144D !important;
}
.active-header nav {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-top: none;
    padding-top: 0;
    padding-right: 5.7%;
    padding-left: 5.7%;
    width: 100%;
}
.active-header nav ul a{
    color: #2C313A;
    font-weight: bold;
}
.active-header nav ul {
    flex-direction: column;
    gap: 30px;
    justify-content: center;
}
.active-header nav ul li{
    width: 100%;
}
.active-header nav ul a {
    color: #2C313A;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #ECEEF0;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.header-studies.sticky.active-header, 
header.sticky.active-header{
    background-color: #fff;
}
.active-header nav ul li:last-child{
    border-bottom: none;
}
.active-header .btn-header,
.active-header.sticky  .btn-header{
    color: var(--color-primary);
    border-color: var(--color-primary);
}
.copy-header-mobile{
    display: none;
    color: #2C313A;
}
.img-testimonios {
    width: 100%;
    height: 550px;
    object-fit: cover;
}
.logo-studie {
    height: 90px;
    max-width: 200px;
    object-fit: contain;
}
.splide__track {
    transform: translate3d(0,0,0);
}
.splide__list {
    will-change: transform;
}
.tag-white{
    font-family: "Akkurat Pro";
    font-weight: 700;
    font-size: 0.875rem;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    color: #000;
    border-radius: 100px;
    padding: 10px 15px;
    background-color: #FFFFFF;
}
.video-logo{
    width: 190px;
    height: 90px;
    object-fit: cover;
}
.line-orange-logo {
    display: flex;
    align-items: stretch;
}
.video-logo-bg {
    background-color: var(--color-primary);
    width: 100%;
    display: flex;
    align-items: center;
    padding-left: 2rem;
}
.video-logo-bg{
    background-color: var(--color-primary);
}
.numbers-container{
    margin-top: 64px;
}
.card-number {
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.number-m {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
}
.btn-link{
    background-color: transparent;
    border: 1px solid var(--color-primary) !important;
    color: var(--color-primary);
}
.btn-link:hover,
.btn-link.active,
#banner-omi .btn-link.btn-white.active,
#banner-omi .btn-link.btn-white:hover{
    color: #fff;
    border: 1px solid var(--color-primary) !important;
    background-color: var(--color-primary);
    transition: 0.3s ease-in-out;
}

#banner-omi .btn-link.btn-white {
    border: 1px solid #000 !important;
    color: #000;
}
#banner-omi .btn-link.btn-white.active{
    color: #fff;
    border: 1px solid var(--color-primary) !important;
}


.sub-title-bussines {
    display: none;
}
.active.sub-title-bussines {
    display: block;
}
.container-bussiness{
    margin-top: 64px;
    align-items: center;
}
.info-bussinnes{
    display: none;
    flex-direction: column;
    gap: 30px;
}
.info-bussinnes.active{
    display: flex;
}

.info-bussinnes-banner{
    display: none;
}
.info-bussinnes-banner.active {
    display: block;
}
.container-img-bussines{
    height: 450px;
    align-items: center;
    display: none;
}
.container-img-bussines img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.container-img-bussines.active{
    display: block;
}
.card-new{
    width: 100%;
    padding: 30px;
    background-color: #fff;
}
#news-slider-home .splide__pagination {
    bottom: -32px;
}
.container-info-news{
    background-color: #ECEEF080;
    padding: 50px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.container-info-news-article{
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.tag-orange{
    background-color: var(--color-primary);
    color: #fff;
    display: inline-block;
}
.container-img-blog-slider {
    height: 100%;
}
.container-img-blog-slider img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.author-image {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 100%;
    border: 1px solid var(--color-primary);
}
.author-date{
    color: #808285;
}
.author-website{
    color: #001391;
}

.no-header-home nav ul a {
    color: #808285;
}
.no-header-home nav ul a.active{
    color: var(--color-primary);
}
.filters-news ul {
    display: flex;
    align-items: center;
    gap: 16px;
}
.filters-news{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.not-tag{
    font-family: "Akkurat Pro";
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    color: #000;
}
.container-search{
    position: relative;
}
.container-search input{
    font-family: "Akkurat Pro";
    font-weight: 400;
    font-size: 1rem;
    line-height: 100%;
    letter-spacing: 0%;
    color: #B8C0C5 !important;
    background-color: #fff;
    padding: 16px;
    width: 350px;
}
.container-search::placeholder{
    color: #B8C0C5 !important;
}
.icon-search {
    font-size: 18px;
    color: #606A78;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
}
.container-filter select {
    width: 190px;
    font-family: "Akkurat Pro";
    font-weight: 400;
    font-size: 1rem;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #565659;
    height: 100%;
    padding: 0 16px;
    border: 1px solid #BCBEC0;
}
.card-article {
    padding: 15px;
    border: 1px solid #BCBEC0;
}
.container-img-card-article{
    height: 220px;
}
.container-img-card-article img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.container-info-news-article .author-image{
    width: 40px;
    height: 40px;
}